none
install RRS feed

  • Question

  • Hi,
    I am installing the next version of my .net 2.0 winform application.
    A message is displayed when going through the install on a machine.
    It says:
    Microsoft.vbe.Interop vesion 11.0.0.0 should be installed in GAC.
    How and where do I get this dll from to place in the references?
    I guess, then I will have to publish again.
    Thanks

    Tuesday, February 5, 2008 1:16 PM

Answers